
Foreman - Bug #3878

Changing BMC power state results in a message which says the host is going to be in the current

state instead of the target one

12/15/2013 12:05 AM - Sam Kottler

Status: Duplicate   

Priority: Normal   

Assignee: Sam Kottler   

Category: BMC   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Right now when you have a BMC device assigned to the host and change "Power" under the BMC tab on the individual host page

and choose a new state, there's a message that says "<host> is now <state>." The state field is the current state before the change,

instead it should say "<host> is about to <state>" so you know the change successfully occurred.

Related issues:

Is duplicate of Foreman - Bug #3261: Message shows wrong power state when pow... Closed 10/15/2013

History

#1 - 12/16/2013 08:34 AM - Dominic Cleal

- Is duplicate of Bug #3261: Message shows wrong power state when powering off an VM from webUI added

#2 - 12/16/2013 08:35 AM - Dominic Cleal

- Status changed from New to Duplicate

- Target version deleted (1.9.3)

- translation missing: en.field_release deleted (2)
